<android.support.v7.widget.CardView xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/view3"
    android:layout_width="match_parent"
    android:layout_height="wrap_content">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="#ffffff"
        android:orientation="vertical">

        <ImageView
            android:id="@+id/image_view_promote_card_creative_store_view"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:adjustViewBounds="true"
            android:src="@mipmap/cd_adnoitdash2_x_c365" />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginBottom="@dimen/card_view_subtext_actions_space"
            android:layout_marginLeft="@dimen/card_view_content_margin_left_right"
            android:layout_marginRight="@dimen/card_view_content_margin_left_right"
            android:layout_marginTop="@dimen/card_view_title_subtext_space"
            android:lineSpacingExtra="@dimen/card_view_supporting_text_space"
            android:text="@string/creative_store_card_description_adonit"
            android:textColor="@color/card_view_supporting_text_color"
            android:textSize="@dimen/card_view_supporting_text_size" />

        <Button
            android:id="@+id/button_promote_card_creative_store_view_now"
            style="@style/CardFlatButton"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_margin="@dimen/card_view_actions_margin"
            android:text="@string/creative_store_card_view"
            android:textColor="?attr/colorAccent" />
    </LinearLayout>
</android.support.v7.widget.CardView>
